# Dolibarr language file - fr_NC - main
SeparatorDecimal=,
SeparatorThousand=None
AmountVAT=Montant TSS
TotalVAT=Total TSS
IncludedVAT=Dont TSS
VAT=TSS
VATRate=Taux TSS
ErrorNoVATRateDefinedForSellerCountry=Erreur, aucun taux de taxe défini pour le pays '%s'.
